@charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Varela);

/*POP UP*/
#popup{
	font-size:15px;	
	text-align: center;
}

#popup h1 {
font-size:25px;
font-weight:bold;
}

#popup h2 {
  margin: 1.75em 0 0;
  font-size: 5vw;
}

#popup h3 { font-size: 1.3em; }

#popup .v-center {
  height: 100vh;
  width: 100%;
  display: table;
  position: relative;
  text-align: center;
}

#popup .v-center > div {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  top: -10%;
}

#popup .btn {
  font-size: 3vmin;
  padding: 0.75em 1.5em;
  background-color: #fff;
  border: 1px solid #bbb;
  color: #333;
  text-decoration: none;
  display: inline;
  border-radius: 4px;
  -webkit-transition: background-color 1s ease;
  -moz-transition: background-color 1s ease;
  transition: background-color 1s ease;
}

#popup .btn:hover {
  background-color: #ddd;
  -webkit-transition: background-color 1s ease;
  -moz-transition: background-color 1s ease;
  transition: background-color 1s ease;
}

#popup .btn-small {
  padding: .75em 1em;
  font-size: 0.8em;
}

#popup .modal-box {
  display: none;
  position: absolute;
  z-index: 1050;
  width: 98%;
  background: white;
  border-bottom: 1px solid #aaa;
 
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-clip: padding-box;
}
@media (min-width: 40em) {

#popup .modal-box { 

width: 35%;

}
}

#popup .modal-box header,
#popup .modal-box .modal-header {
  padding: -1em;
  /*border-bottom: 1px solid #ddd;*/
}

#popup .modal-box header h3,
#popup .modal-box header h4,
#popup .modal-box .modal-header h3,
#popup .modal-box .modal-header h4 { margin: 0; }

#popup .modal-box .modal-body { padding-top: -1em; height:auto;}

#popup .modal-box footer,
#popup .modal-box .modal-footer {
  padding: 1em;
  border-top: 1px solid #ddd;
  background: rgba(0, 0, 0, 0.02);
  text-align: right;
}

#popup .modal-overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3) !important;
}

#popup a.close {
  line-height: 1;
  font-size: 1.8em;
  position: absolute;
  top: 5%;
  right: 2%;
  text-decoration: none;
  color: #999;
  z-index: 2147483647;
  opacity: 1;
}

#popup a.close:hover {
  color: #222;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  transition: color 1s ease;
}

/*POP UP END*/
	
body{
	font-family:"allianz_sanslight", Geneva, sans-serif;
}

.navbar{
	height:75px;	
}

.navbar-brand.logo, .navbar-brand.logo img{
	 cursor: pointer;
    height: 57px;
    left: 0;
    margin-top: -3px;
    outline: 0 none;
    padding-right: 26%;
    width: auto;
}

#first{
	left: 0;
}
#second{
	left: 25%;
}
#third{
	left: 50%;
}
#fourth{
	right: 0;
}

.bx {
  background: rgba(255,0,0,0.5);


  -webkit-transition: background .5s ease-out;
  -moz-transition: background .5s ease-out;
  -o-transition: background .5s ease-out;
  transition: background .5s ease-out;
}

.bx:hover {
  background: rgba(255,0,0,1);
}
	
	.thumbnails li{
	
	position: absolute;
    width: 25%;
	height:100%;
	padding-top: 1%;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);


  -webkit-transition: background .5s ease-out;
  -moz-transition: background .5s ease-out;
  -o-transition: background .5s ease-out;
  transition: background .5s ease-out;
  
	cursor: pointer;
	
	
		}

.carousel-caption{
	color: #fff;
    font-size: 15px;
    left: 6.5%;
    position: absolute;
    right: auto;
    text-align: left;
    top: 14%;
    width: 440px;
    z-index: 10;
}
@media (max-width:500px){
.carousel-caption{
    font-size: 15px;
    left: auto;
    margin: 50% 0;
    padding: 10px 10px 30px 10px;
    right: auto;
    text-align: left;
    width: 100%;
	bottom:auto;
	top:-15%;
}
}



.carousel-caption h2, .carousel-caption img,  .carousel-caption p{
	text-align:left;
}
.carousel-caption p{
	 margin:20px 0 0 0;
	 text-align:left;
	 display:inline-table;
	 font-family:Verdana, Geneva, sans-serif;
	 width:380px;
 }
 .carousel-caption img {
    float: left;
    height: auto;
    margin: 0 40px 0 0;
    width: auto;
	min-width:115px;
}

 .carousel-caption span{
	font-weight:600;
	font-size:15px;
 }

.carousel-caption h2{
	margin-top:21px;
	font-weight:600;
	font-family:Varela, Geneva, sans-serif;
	margin-bottom:5px;
}
.carousel-caption.dada h2{
	float:right;
}
.carousel-caption.dada table{
	line-height:0;	
}
.carousel-caption.dada img{
	margin: 4px 0 0 16px;
    width: 200px;
 }





 .carousel-caption a.cnt, .carousel-caption a.cnt:visited, .carousel-caption a.cnt:link{
	 width:87px;
	 padding:16px;
	 height:35px;
 }	
 
.carousel-caption a, .carousel-caption a:visited, .carousel-caption a:link{
outline:none;
float:left;
width:122px;
height:38px;
padding:15px;
text-decoration:none;
margin:30px 0 0 0 ;


color:#FFF;

position:relative;
display:block;


background: rgba(43,43,43,1);


  -webkit-transition: background .5s ease-out;
  -moz-transition: background .5s ease-out;
  -o-transition: background .5s ease-out;
  transition: background .5s ease-out;


}

.carousel-caption a.special{
	height: 38px;
	margin: 30px 0 0;
	 padding: 7px 10px; 
	 width:auto;
}

.carousel-caption a:hover{

text-decoration:none;
color:#FFF;
background: rgba(84,84,84,1);



}

.carousel-caption a div{
	position:absolute;
	text-align:center;
	TOP:20%;
}
.alpha-black{
	
	background: rgb(0, 0, 0) transparent;
    /* RGBa with 0.6 opacity */
    background: rgba(0, 0, 0, 0.4);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	
}
.alpha-white{
	
    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(255, 255, 255);
    /* RGBa with 0.6 opacity */
    background-color: rgba(255, 255, 255, 0.85);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";
	
}
.thumbnails{
	bottom:-10px;
	height: 107px;
    left: 50%;
    list-style: outside none none;
    margin-left: -50%;
    padding:0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 15;
	display:inline-table;
}
	
		
		.thumbnails .active, .thumbnails li:hover{
	
    background-color: rgba(255, 255, 255, 0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";
			}
			.thumbnails img{
				height: auto;
				width:auto;
				margin: 0;
				padding: 0;
				position: relative;
				max-height:70px;
				/*width: 50%;*/	
				/*margin:20px 0 0 -60px;*/
			}
			
			
			.about {
				position:relative;
				top:0;
				right:0;
				z-index:9999;	
				/*margin-right:15%;*/
				height:100%;
				float:right;
				width:150px;
				
				
			}
			.about li, .about a > li{
				position:absolute;
				width:150px;

				line-height:380%;
				
				cursor:pointer;
				text-decoration:none;
				margin:0;
				text-align:center;
				
				color:#006892;
				display:block;	
				
				
				
				padding:4px;
				
				font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:18px;
				height:auto;
				
				background: none repeat scroll 0 0 rgba(0, 0, 0, 0);


  -webkit-transition: background .5s ease-out;
  -moz-transition: background .5s ease-out;
  -o-transition: background .5s ease-out;
  transition: background .5s ease-out;
			}
			
			.about .active, .about li:hover, .about a > li:hover{	
	
				background-color: rgba(255, 255, 255, 0.6);
				filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
				-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";
				
					
				height:auto;
				position:absolute;
			}
			
			
			
			
			
#contact{
	color:#666;
	font-size:17px;
}

#contact h2{
	color:#337ab7;
	font-size:17px;
}

#contact span{
	color:#337ab7;
}
		
		
		.black{
		width:100%;
		height:100%;
		position:absolute;
		background-color:#000;
		display:block;
		}
		
.shadow{
	height: auto;
    left: -5%;
    position: absolute;
    top: 36%;
    z-index: -1;
	outline:none;
	display:block;	
}

#vilno_white{
	background-image: url(../img/vilno_white.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    float: left;
    height: 47px;
    margin: 0 0 0 15px;
    position: relative;
    width: 250px;
	
	
	}
	

#screen{
	background-color: #000;
    height: 100%;
    opacity: 0.5;
    position: absolute;
    width: 100%;
    z-index: 1040;	
	display:none;
}